<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/.  -->
<p>
  <b>Binaries</b> of this product have been made available to you by the
  <a href="https://www.torproject.org/">Tor Project</a> and
  <a href="https://mullvad.net/">Mullvad VPN</a> under the Mozilla Public
  License 2.0 (MPL). <a href="about:rights">Know your rights</a>.
</p>
